name = "temper"
license = "GPL-V3.0"
licenselink = "https://gitlab.com/shockrah/temper-tv/-/blob/master/main-site/themes/temper/LICENSE"
description = "Theme for temper.tv"
homepage = "https://temper.tv"
tags = []
features = []
min_version = "0.41.0"

[author]
  name = "shockrah"
  homepage = "https://shockrah.xyz"

